/* Class = "CLGradientPanel"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "グラデーション";

/* Class = "PQGradientPositionEditor"; gToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "グラデーションプレビュー";

/* Class = "PQGradientColorEditor"; gToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "カラーストップの配置";

/* Class = "NSColorWell"; gToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "カラーストップの色";

/* Class = "NSBox"; title = "Box"; ObjectID = "54"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "グラデーションのカラーストップ順序を反転";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "カラーストップ：";

